@media screen and (max-width: 375px) { 
    
    /* #Blog */


    #Blog .row .respond-row{
      margin-top: 10px;
      margin-left: 10px;
    }

    #Blog h1{
      margin-left: 20px;
    }

    #Blog .container{
      margin-right:100px;
    }

    #Blog .container .row{
      margin-left: -7px;
    }

    #Blog .container .row .single-about-detail{
      margin-left: 2px;
    }

    #Blog .single-about-detail .about-img {
    width: 270px;
    height: 270px;
}

    #Blog .single-about-detail .about-details{
      height: 270px;
      width: 270px;
    }

    #Blog .about-details p {
    font-size: 13px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    padding: 0 10px;
    padding-bottom: 30px;
    }

    #Blog .about-details h3 {
    font-size: 32px;
    color: #fff;
    margin-top: 0;
}

   
  /*  .col-md-4 .col-md-6{
      width: 40%;
    }*/
    
 }

@media screen and (max-width: 320px) { 
    
    /* #Blog */


    #Blog .row .respond-row{
      margin-top: 10px;
      margin-left: -15px;
    }

    #Blog h1{
      margin-left: 20px;
    }

    #Blog .container{
      margin-right:100px;
    }

    #Blog .container .row{
      margin-left: -7px;
    }

    #Blog .container .row .single-about-detail{
      margin-left: 2px;
    }

    #Blog .single-about-detail .about-img {
    width: 270px;
    height: 270px;
}

    #Blog .single-about-detail .about-details{
      height: 220px;
      width: 270px;
    }

    #Blog .about-details p {
    font-size: 13px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    padding: 0 10px;
    padding-bottom: 30px;
    }

    #Blog .about-details h3 {
    font-size: 32px;
    color: #fff;
    margin-top: 0;
}

   
  /*  .col-md-4 .col-md-6{
      width: 40%;
    }*/
    
 }